System requirements for the Atlas de Gatineau
Please note: The content of this page is available only in French. A machine-translated version (without any human intervention) is available by using Google Translate. Gatineau is not responsible for the linguistic quality of the translations or the technical quality of their content, nor of any of the possible problems, direct or indirect, that could be raised as a consequence of its use by the readers.

Navigateur

L'Atlas de Gatineau a été conçu pour répondre aux normes établies en matière de développement Internet. Nous vous recommandons l'emploi d'un navigateur de nouvelle génération conforme à ces normes.

  • Microsoft Internet Explorer (version 11 ou ultérieure)
  • Microsoft Edge
  • Mozilla Firefox (version 10 ou ultérieure)
  • Google Chrome (version 10 ou ultérieure)
  • Safari
  • iOS Safari
  • Navigateur Android
  • Chrome pour Android
Top of page